<link rel="stylesheet" href="pdf.css">
<link rel="stylesheet" href="css/report1.css">

<body>
    <div class="page">
        <div class="intro">
            <div class="intro__logo">
                <img src="./img/footer2__logo.png" alt="">
            </div>
            <div class="intro__content">
                BÁO CÁO TỔNG QUAN<br>
                TÀI KHOẢN QUẢNG CÁO GOOGLE
            </div>
            <div class="intro__id">
                ID: 123456789
            </div>
            <div class="intro__email">
                Email: email
            </div>
            <div class="intro__scores report__bgreen report__twhite">
                100%
            </div>
            <div class="intro__review report2__evaluate report2__table-orange" style="margin-top: 15px;">
                RẤT TỐT
            </div>
            <div style="text-align: center;display: inline-block;margin-top: 15px;">
                <ul class="intro__table">
                    <li>
                        <div class="report2__table-icon report2__table-red"
                            style="float:left;margin-top: 3.5px;margin-right:10px;margin-left:10px;"></div> Nghiêm trọng
                    </li>
                    <li>
                        <div class="report2__table-icon report2__table-orange"
                            style="float:left;margin-top: 3.5px;margin-right:10px;margin-left:10px;"></div> Nguy hiểm
                    </li>
                    <li>
                        <div class="report2__table-icon report2__table-violet"
                            style="float:left;margin-top: 3.5px;margin-right:10px;margin-left:10px;"></div> Cảnh báo
                    </li>
                    <li>
                        <div class="report2__table-icon report2__table-blue"
                            style="float:left;margin-top: 3.5px;margin-right:10px;margin-left:10px;"></div> Tốt
                    </li>
                    <li>
                        <div class="report2__table-icon report2__table-green"
                            style="float:left;margin-top: 3.5px;margin-right:10px;margin-left:10px;"></div> Rất tốt
                    </li>
                </ul>
                <div class="clearfix"></div>
            </div>
            <!-- <div class="report2__table">
                <div class="report2__table-col">
                    <div class="report2__table-icon report2__table-red"></div>
                    <div class="report2__table-text">Nghiêm trọng</div>
                </div>
                <div class="report2__table-col">
                    <div class="report2__table-icon report2__table-orange"></div>
                    <div class="report2__table-text">Nguy hiểm</div>
                </div>
                <div class="report2__table-col">
                    <div class="report2__table-icon report2__table-violet"></div>
                    <div class="report2__table-text">Cảnh báo</div>
                </div>
                <div class="report2__table-col">
                    <div class="report2__table-icon report2__table-blue"></div>
                    <div class="report2__table-text">Tốt</div>
                </div>
                <div class="report2__table-col">
                    <div class="report2__table-icon report2__table-green"></div>
                    <div class="report2__table-text">Rất tốt</div>
                </div>
            </div> -->
        </div>
    </div>
    <style>
        .box {
            width: 400px;
            float: left;
            border: solid 1px #e6e6e6;
        }

        .box__header {
            background-color: #f5f5f5;
        }

        .box__header-title {
            float: left;
            height: 48px;
            padding-left: 38px;
            line-height: 48px;
        }

        .box__header-number {
            float: right;
            border-left: 1px solid #e6e6e6;
            height: 48px;
            width: 48px;
            text-align: center;
            line-height: 48px;
        }

        .box__body {
            border-top: 1px solid #e6e6e6;
            padding: 27px 0;

        }

        .box__body-left {
            padding-left: 38px;
            float: left;
        }

        .box__body-right {
            float: right;
            padding-right: 20px;
        }

        .box__body-item {
            font-size: 14px;
            font-weight: 300;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.43;
            color: #4e4e4e;
        }
    </style>
    <div class="page" style="width: 820px;margin:auto;margin-top:30px;">
        <div class="box" style="margin-right:10px;margin-bottom: 30px;">
            <div class="box__header">
                <div class="box__header-title report2__report3-title">
                    Đo lường hiệu quả
                </div>
                <div class="box__header-number report2__report3-sum report2__report3-red">
                    10
                </div>
                <div class="clearfix"></div>
            </div>
            <div class="box__body">
                <div class="box__body-list">
                    <div class="box__body-item" style="margin-bottom: 19px;">
                        <div class="box__body-left">
                            ● Tỉ lệ hiển thị quảng cáo
                        </div>
                        <div class="box__body-right">
                            1
                        </div>
                        <div class="clearfix"></div>
                    </div>
                    <div class="box__body-item" style="margin-bottom: 19px;">
                        <div class="box__body-left">
                            ● Tỉ lệ hiển thị quảng cáo
                        </div>
                        <div class="box__body-right">
                            1
                        </div>
                        <div class="clearfix"></div>
                    </div>
                </div>

            </div>

        </div>
        <div class="box" style="margin-left:10px;margin-bottom: 30px;">
            <div class="box__header">
                <div class="box__header-title report2__report3-title">
                    Đo lường hiệu quả
                </div>
                <div class="box__header-number report2__report3-sum report2__report3-red">
                    10
                </div>
                <div class="clearfix"></div>
            </div>
            <div class="box__body">
                <div class="box__body-list">
                    <div class="box__body-item" style="margin-bottom: 19px;">
                        <div class="box__body-left">
                            ● Tỉ lệ hiển thị quảng cáo
                        </div>
                        <div class="box__body-right">
                            1
                        </div>
                        <div class="clearfix"></div>
                    </div>
                    <div class="box__body-item" style="margin-bottom: 19px;">
                        <div class="box__body-left">
                            ● Tỉ lệ hiển thị quảng cáo
                        </div>
                        <div class="box__body-right">
                            1
                        </div>
                        <div class="clearfix"></div>
                    </div>
                </div>

            </div>
        </div>
        <div class="clearfix"></div>
        <div class="box" style="margin-right:10px;margin-bottom: 30px;">
                <div class="box__header">
                    <div class="box__header-title report2__report3-title">
                        Đo lường hiệu quả
                    </div>
                    <div class="box__header-number report2__report3-sum report2__report3-red">
                        10
                    </div>
                    <div class="clearfix"></div>
                </div>
                <div class="box__body">
                    <div class="box__body-list">
                        <div class="box__body-item" style="margin-bottom: 19px;">
                            <div class="box__body-left">
                                ● Tỉ lệ hiển thị quảng cáo
                            </div>
                            <div class="box__body-right">
                                1
                            </div>
                            <div class="clearfix"></div>
                        </div>
                        <div class="box__body-item" style="margin-bottom: 19px;">
                            <div class="box__body-left">
                                ● Tỉ lệ hiển thị quảng cáo
                            </div>
                            <div class="box__body-right">
                                1
                            </div>
                            <div class="clearfix"></div>
                        </div>
                    </div>
    
                </div>
    
            </div>
            <div class="box" style="margin-left:10px;margin-bottom: 30px;">
                <div class="box__header">
                    <div class="box__header-title report2__report3-title">
                        Đo lường hiệu quả
                    </div>
                    <div class="box__header-number report2__report3-sum report2__report3-red">
                        10
                    </div>
                    <div class="clearfix"></div>
                </div>
                <div class="box__body">
                    <div class="box__body-list">
                        <div class="box__body-item" style="margin-bottom: 19px;">
                            <div class="box__body-left">
                                ● Tỉ lệ hiển thị quảng cáo
                            </div>
                            <div class="box__body-right">
                                1
                            </div>
                            <div class="clearfix"></div>
                        </div>
                        <div class="box__body-item" style="margin-bottom: 19px;">
                            <div class="box__body-left">
                                ● Tỉ lệ hiển thị quảng cáo
                            </div>
                            <div class="box__body-right">
                                1
                            </div>
                            <div class="clearfix"></div>
                        </div>
                    </div>
    
                </div>
            </div>
            <div class="clearfix"></div>
    </div>
</body>